

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}

#page_3 #p3inl_img1 {position:relative;width:3px;height:26px;}



#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_4 #id_1 {border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 960px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 42px 0px 0px 519px;padding: 0px;border:none;width: 441px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 18px 0px 10px 18px;padding: 0px;border: none;width: 942px;height: 692px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:932px;height:692px;}
#page_7 #p7dimg1 #p7img1 {width:932px;height:692px;}




#page_8 {position:relative; overflow: hidden;margin: 14px 0px 30px 34px;padding: 0px;border: none;width: 926px;height: 676px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:879px;height:676px;}
#page_8 #p8dimg1 #p8img1 {width:879px;height:676px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 914px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:25px;z-index:-1;width:889px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:889px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 916px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:33px;z-index:-1;width:883px;height:537px;}
#page_10 #p10dimg1 #p10img1 {width:883px;height:537px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 27px 'Times New Roman';line-height: 30px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Arial';line-height: 20px;}
.ft3{font: 19px 'Times New Roman';margin-left: 39px;line-height: 21px;}
.ft4{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 21px;}
.ft6{font: italic 18px 'Arial';line-height: 20px;}
.ft7{font: italic 19px 'Times New Roman';margin-left: 39px;line-height: 20px;}
.ft8{font: 19px 'Times New Roman';line-height: 20px;}
.ft9{font: italic 19px 'Times New Roman';line-height: 20px;}
.ft10{font: 18px 'Arial';line-height: 19px;}
.ft11{font: 19px 'Times New Roman';margin-left: 44px;line-height: 19px;}
.ft12{font: italic 19px 'Times New Roman';line-height: 19px;}
.ft13{font: 19px 'Times New Roman';line-height: 19px;}
.ft14{font: italic 19px 'Times New Roman';margin-left: 39px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft16{font: 19px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft17{font: italic 19px 'Times New Roman';line-height: 23px;}
.ft18{font: italic 12px 'Times New Roman';line-height: 16px;position: relative; bottom: -6px;}
.ft19{font: 19px 'Times New Roman';line-height: 23px;}
.ft20{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft21{font: 12px 'Times New Roman';line-height: 16px;position: relative; bottom: -4px;}
.ft22{font: italic 12px 'Times New Roman';line-height: 16px;position: relative; bottom: -5px;}
.ft23{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft24{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -6px;}
.ft25{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft26{font: 17px 'Times New Roman';line-height: 19px;}
.ft27{font: 18px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft28{font: 18px 'Times New Roman';line-height: 19px;}
.ft29{font: 27px 'Times New Roman';line-height: 30px;}
.ft30{font: 24px 'Times New Roman';line-height: 32px;}
.ft31{font: italic 24px 'Times New Roman';line-height: 29px;}
.ft32{font: italic 16px 'Times New Roman';line-height: 20px;position: relative; bottom: -8px;}
.ft33{font: 24px 'Times New Roman';line-height: 29px;}
.ft34{font: italic 16px 'Times New Roman';line-height: 17px;position: relative; bottom: -8px;}
.ft35{font: italic 24px 'Times New Roman';line-height: 26px;}
.ft36{font: 24px 'Times New Roman';line-height: 27px;}
.ft37{font: italic 21px 'Times New Roman';line-height: 27px;}
.ft38{font: 21px 'Times New Roman';line-height: 27px;}
.ft39{font: italic 21px 'Times New Roman';line-height: 26px;}
.ft40{font: 21px 'Times New Roman';line-height: 26px;}
.ft41{font: bold 21px 'Times New Roman';line-height: 27px;}
.ft42{font: 21px 'Times New Roman';line-height: 24px;}
.ft43{font: bold 21px 'Times New Roman';line-height: 26px;}
.ft44{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft45{font: italic 26px 'Times New Roman';line-height: 40px;}
.ft46{font: italic 17px 'Times New Roman';line-height: 30px;position: relative; bottom: -9px;}
.ft47{font: 26px 'Times New Roman';line-height: 40px;}
.ft48{font: 24px 'Times New Roman';line-height: 26px;}
.ft49{font: italic 27px 'Times New Roman';line-height: 36px;}
.ft50{font: 27px 'Times New Roman';line-height: 36px;}
.ft51{font: italic 27px 'Times New Roman';line-height: 30px;}
.ft52{font: italic 27px 'Times New Roman';line-height: 34px;}
.ft53{font: italic 18px 'Times New Roman';line-height: 24px;position: relative; bottom: -9px;}
.ft54{font: 24px 'Times New Roman';line-height: 30px;}
.ft55{font: 27px 'Times New Roman';line-height: 34px;}
.ft56{font: 27px 'Times New Roman';line-height: 37px;}
.ft57{font: italic 24px 'Times New Roman';line-height: 33px;}
.ft58{font: italic 16px 'Times New Roman';line-height: 24px;position: relative; bottom: -8px;}
.ft59{font: 24px 'Times New Roman';line-height: 33px;}
.ft60{font: 23px 'Times New Roman';line-height: 32px;}
.ft61{font: 29px 'Times New Roman';line-height: 36px;}
.ft62{font: italic 24px 'Times New Roman';line-height: 35px;}
.ft63{font: italic 16px 'Times New Roman';line-height: 26px;position: relative; bottom: -8px;}
.ft64{font: 24px 'Times New Roman';line-height: 35px;}
.ft65{font: italic 18px 'Times New Roman';line-height: 20px;position: relative; bottom: -9px;}
.ft66{font: 18px 'Times New Roman';line-height: 20px;position: relative; bottom: -9px;}
.ft67{font: 16px 'Times New Roman';line-height: 17px;position: relative; bottom: -8px;}
.ft68{font: italic 26px 'Times New Roman';line-height: 29px;}
.ft69{font: 26px 'Times New Roman';line-height: 29px;}
.ft70{font: 23px 'Times New Roman';line-height: 25px;}
.ft71{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft72{font: 18px 'Times New Roman';line-height: 20px;}
.ft73{font: italic 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 10px;}
.ft74{font: italic 25px 'Times New Roman';line-height: 27px;}
.ft75{font: 25px 'Times New Roman';line-height: 27px;}
.ft76{font: italic 18px 'Times New Roman';line-height: 20px;position: relative; bottom: 10px;}
.ft77{font: 1px 'Times New Roman';line-height: 24px;}
.ft78{font: 1px 'Times New Roman';line-height: 1px;}
.ft79{font: 18px 'Times New Roman';line-height: 20px;position: relative; bottom: 10px;}
.ft80{font: 1px 'Times New Roman';line-height: 12px;}
.ft81{font: 18px 'Times New Roman';line-height: 12px;}
.ft82{font: bold 24px 'Times New Roman';line-height: 32px;}
.ft83{font: bold 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 9px;}
.ft84{font: 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 9px;}
.ft85{font: 21px 'Times New Roman';line-height: 28px;}
.ft86{font: italic 21px 'Times New Roman';line-height: 28px;}
.ft87{font: italic 14px 'Times New Roman';line-height: 20px;position: relative; bottom: -7px;}
.ft88{font: italic 14px 'Times New Roman';line-height: 18px;position: relative; bottom: -7px;}
.ft89{font: italic 14px 'Times New Roman';line-height: 17px;position: relative; bottom: -7px;}
.ft90{font: 24px 'Times New Roman';line-height: 26px;position: relative; bottom: 9px;}
.ft91{font: 21px 'Times New Roman';margin-left: 24px;line-height: 27px;}
.ft92{font: italic 21px 'Times New Roman';line-height: 24px;}
.ft93{font: italic 14px 'Times New Roman';line-height: 15px;position: relative; bottom: -7px;}

.p0{text-align: left;padding-left: 9px;margin-top: 15px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 443px;margin-top: 4px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 57px;padding-right: 10px;margin-top: 1px;margin-bottom: 0px;text-indent: -54px;}
.p3{text-align: justify;padding-left: 57px;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;text-indent: -54px;}
.p4{text-align: left;padding-left: 57px;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;text-indent: -54px;}
.p5{text-align: justify;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 57px;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;text-indent: -54px;}
.p7{text-align: left;padding-left: 421px;margin-top: 10px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 9px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 9px;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;text-indent: -6px;}
.p10{text-align: left;padding-left: 9px;padding-right: 18px;margin-top: 12px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 9px;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: 56px;}
.p12{text-align: left;padding-left: 9px;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;text-indent: 56px;}
.p13{text-align: justify;padding-left: 9px;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: left;padding-left: 347px;margin-top: 4px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 9px;padding-right: 56px;margin-top: 27px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 542px;padding-right: 12px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 731px;margin-top: 115px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 15px;padding-right: 58px;margin-top: 73px;margin-bottom: 0px;text-indent: -5px;}
.p19{text-align: justify;padding-left: 9px;padding-right: 88px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 9px;padding-right: 9px;margin-top: 6px;margin-bottom: 0px;text-indent: 90px;}
.p21{text-align: left;padding-left: 9px;padding-right: 237px;margin-top: 27px;margin-bottom: 0px;text-indent: 24px;}
.p22{text-align: left;padding-left: 9px;padding-right: 353px;margin-top: 14px;margin-bottom: 0px;text-indent: 37px;}
.p23{text-align: left;padding-left: 9px;padding-right: 319px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 9px;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 16px;margin-top: 9px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 45px;padding-right: 92px;margin-top: 7px;margin-bottom: 0px;text-indent: -35px;}
.p29{text-align: left;padding-left: 429px;margin-top: 30px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 45px;padding-right: 96px;margin-top: 8px;margin-bottom: 0px;text-indent: -35px;}
.p31{text-align: left;padding-left: 9px;margin-top: 5px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 9px;padding-right: 75px;margin-top: 30px;margin-bottom: 0px;text-indent: 54px;}
.p33{text-align: right;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 81px;margin-top: 50px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 45px;padding-right: 54px;margin-top: 3px;margin-bottom: 0px;text-indent: -35px;}
.p37{text-align: left;padding-left: 9px;margin-top: 144px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 9px;padding-right: 22px;margin-top: 28px;margin-bottom: 0px;text-indent: 48px;}
.p39{text-align: right;padding-left: 9px;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 9px;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 9px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 84px;}
.p42{text-align: left;padding-left: 45px;padding-right: 37px;margin-top: 14px;margin-bottom: 0px;text-indent: -35px;}
.p43{text-align: left;padding-left: 236px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 9px;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 9px;margin-top: 8px;margin-bottom: 0px;}
.p46{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: right;padding-right: 325px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: right;padding-right: 316px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 9px;padding-right: 131px;margin-top: 19px;margin-bottom: 0px;text-indent: 6px;}
.p57{text-align: left;padding-left: 51px;margin-top: 88px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 9px;margin-top: 18px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 9px;margin-top: 6px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 10px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 10px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 10px;padding-right: 512px;margin-top: 17px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 10px;padding-right: 532px;margin-top: 21px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 10px;padding-right: 506px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 10px;padding-right: 483px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 10px;padding-right: 37px;padding-top: 11px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 171px;margin-top: 5px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 59px;padding-right: 109px;margin-top: 33px;margin-bottom: 0px;text-indent: -42px;}
.p71{text-align: left;padding-left: 59px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: -42px;}
.p72{text-align: justify;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 59px;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 98px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 343px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 322px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 585px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 359px;vertical-align: bottom;}

.tr0{height: 35px;}
.tr1{height: 59px;}
.tr2{height: 24px;}
.tr3{height: 55px;}
.tr4{height: 67px;}
.tr5{height: 12px;}
.tr6{height: 54px;}
.tr7{height: 42px;}

.t0{width: 944px;margin-left: 9px;font: italic 27px 'Times New Roman';}

